<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <h1>Task 79</h1>
    <button class="btn btn-success" onclick="onBtnExcel()" id="btn-excel">Nút xuất file excel</button>
    

</body>

<script>

    function onBtnExcel(){
        "use strict"
        console.log("đã nhấn!!!")
        window.location.href = ("http://localhost:8080/export/Customers/excel2");
    
        
    }
</script>
</html>
